import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrainingDseFeedbackReportComponent } from './training-dse-feedback-report.component';

describe('TrainingDseFeedbackReportComponent', () => {
  let component: TrainingDseFeedbackReportComponent;
  let fixture: ComponentFixture<TrainingDseFeedbackReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrainingDseFeedbackReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrainingDseFeedbackReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
